Subject: Ticket Assigned - need escalation imm
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 15:21:42 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation imm vandana                    Bot:  Hi again! Bot:  Please enter your name Customer:  vandana Bot:  Hi Vandana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647563064 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:03 PM, 06th Apr                   Mohammad                    Hi Vandana, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:04 PM, 06th Apr                     vandana                    Order no 9647563064           07:04 PM, 06th Apr                     vandana                    I didn’t received yet           07:05 PM, 06th Apr                     vandana                    Where is my product?           07:07 PM, 06th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:08 PM, 06th Apr                   Mohammad                   Thank you for holding up           07:09 PM, 06th Apr                     vandana                    How long time it will take?           07:09 PM, 06th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           07:09 PM, 06th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:10 PM, 06th Apr                     vandana                    Please give me the escalation number           07:10 PM, 06th Apr                   Mohammad                   Sure , we will share it on your email Id after closing the chat           07:13 PM, 06th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:13 PM, 06th Apr                     vandana                    Please give me here           07:14 PM, 06th Apr                     vandana                    Or send me the mail before closing this chat!           07:15 PM, 06th Apr                   Mohammad                    we apologize for the inconvenience and would like to inform you that we are not able to escalate except after closing the chat           07:17 PM, 06th Apr                   Mohammad                   we will send you email after closing the chat           07:17 PM, 06th Apr                     vandana                    Ok I am waiting for that mail?           07:18 PM, 06th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363590